[
  "GLOBAL_LIB_PATH/com.liferay.registry.api.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/com.liferay.petra.executor.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/portal-kernel.jar/patcher-service.properties",
  "GLOBAL_LIB_PATH/com.liferay.petra.url.pattern.mapper.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/com.liferay.petra.sql.dsl.spi.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.log4j.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/ee/license/messaging/LicenseMessageListener.class",
  "WAR_PATH/WEB-INF/lib/portal-impl.jar/patcher.properties",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.xml.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.mail.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.content.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.encryptor.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/core/com.liferay.osgi.service.tracker.collections.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/core/com.liferay.registry.impl.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/core/com.liferay.jaxws.osgi.bridge.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/a/a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a/a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b$a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/c.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.50.hotfix-9572-7310.jar/OSGI-INF/com.liferay.portal.workflow.kaleo.service.impl.KaleoDefinitionServiceImpl.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.50.hotfix-9572-7310.jar/com/liferay/portal/workflow/kaleo/service/base/KaleoDefinitionServiceBaseImpl.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.50.hotfix-9572-7310.jar/com/liferay/portal/workflow/kaleo/service/http/KaleoDefinitionServiceHttp.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.50.hotfix-9572-7310.jar/com/liferay/portal/workflow/kaleo/service/http/KaleoDefinitionServiceSoap.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.50.hotfix-9572-7310.jar/com/liferay/portal/workflow/kaleo/service/impl/KaleoDefinitionServiceImpl.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.9.1.hotfix-9572-7310.jar/com/liferay/portal/workflow/kaleo/service/KaleoDefinitionService.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.9.1.hotfix-9572-7310.jar/com/liferay/portal/workflow/kaleo/service/KaleoDefinitionServiceUtil.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.9.1.hotfix-9572-7310.jar/com/liferay/portal/workflow/kaleo/service/KaleoDefinitionServiceWrapper.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.alloyeditor.web-4.0.37.hotfix-9572-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.ckeditor.web-4.0.59.hotfix-9572-7310.jar/META-INF/resources/ckeditor/plugins/easyimage/lang/el.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.ckeditor.web-4.0.59.hotfix-9572-7310.jar/META-INF/resources/ckeditor/plugins/embedbase/lang/el.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.ckeditor.web-4.0.59.hotfix-9572-7310.jar/META-INF/resources/ckeditor/plugins/emoji/lang/el.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.ckeditor.web-4.0.59.hotfix-9572-7310.jar/META-INF/resources/ckeditor/plugins/filetools/lang/el.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.ckeditor.web-4.0.59.hotfix-9572-7310.jar/META-INF/resources/ckeditor/plugins/imagebase/lang/el.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.ckeditor.web-4.0.59.hotfix-9572-7310.jar/previous-compilation-data.bin"
]